Permalink
Browse files

Require 'forwardable' from stdlib.

The specs didn't catch this, because rspec requires it already.
  • Loading branch information...
1 parent 9f5a3a6 commit bc7aab9eaae12a8049a7ef2340635a639dda0db0 @nevans nevans committed Jul 16, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 lib/timers.rb
View
@@ -1,4 +1,5 @@
require 'set'
+require 'forwardable'
require 'timers/version'
# Low precision timers implemented in pure Ruby

0 comments on commit bc7aab9

Please sign in to comment.